/*
 * css File
 * Author - Serdar GULER
 * Mail   - serdarguler1991@gmail.com
 */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,900&subset=latin,latin-ext);

html, body {height: 100%; background: #E4E4E4; color: #222222; font-family: 'Roboto', sans-serif; font-size: 14px;}
img {max-width: 100%;}
a:hover, a:focus { text-decoration: none; outline: none;}
.container {
	max-width: 1000px; 
	background: #E4E4E4; 
	padding: 0;
}
.header {
	background: #929292; 
	padding: 10px;
	margin: 0px;
	border-bottom: 2px solid #777777;
}
.header > div {
	padding: 5px;
}
.form-control:focus, .header button.sort:focus {
	border-color: #ABABAB;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(93, 93, 93, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(93, 93, 93, 0.6);
}
.header button.sortby {
	outline: none; 
	padding: 0; 
	margin: 0; 
	width: 100%;
	background: #ffffff;
	border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075); 
    line-height: 32px;
}
.header .search {background: #ffffff url(../img/search.png) no-repeat right center;}
.section.list a {color: #222222; display: block;}
.section.list .no-result {background: #ffffff; padding: 10px; font-size: 18px;}
.section.list .item {
	background: #ffffff;
	padding: 10px 0;
	border-bottom: 1px solid #E4E4E4;
	margin:0;
	line-height: 22px;
	transition: all ease 0.3s;
}
.section.list .item:hover {
	background: #F3F3F3;
}
.section.list .title {
	background: #D4D4D4;
	color: #585858;
	position: relative;
	padding: 10px 0;
	border-bottom: 2px solid #929292;
}
.section.list .title:hover {
	background: #bbbbbb;
}
.section.list .title h2 {
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	margin: 0;
	float: left;
}
.section.list .title .date {
	float: right;
}
.section.list .item ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.section.list .item ul li {
	float: left;
	width: 33%;
}
.section.list .item ul li.status span {
    color: #fff;
    padding: 0 10px;
    font-size: 12px;
    line-height: 22px;
    display: block;
    float: left;
    border-radius: 5px;
    min-width: 90px;
    text-align: center;
}
.section.list .item ul li.status .baslamadi {
	background: #C19B0D;
}
.section.list .item ul li.status .oynaniyor {
	background: #40A501;
}
.section.list .item ul li.status .tamamlandi {
	background: #B50000;
}
.section.list .item ul li.code {
	text-align: center;
}
.section.list .item .team .icon {width: 8px; display: inline-block;}
.section.list .item .team .icon img {display: block; margin-left: 5px;}
.section.list .item .team .team1 {padding-right: 50px;}
.section.list .item .team .score {
	width: 50px; 
	text-align: center; 
	left: 50%; 
	margin-left: -100px;
	position: absolute;
}
.section.list .item .team .score span {
	background: #CCCCCC;
    display: block;
    border-radius: 5px;
    font-size: 12px;
    line-height: 22px;
    box-shadow: 0px 0px 2px #757575;
}
.section.list .item .team .half-score {
	position: absolute;
    right: 15px;
    color: #BBB;
    font-size: 12px;
    line-height: 22px;
}
.footer img {
	display: block;
    padding: 10px;
    background: #ffffff;
    border-radius: 5px;
    margin: 10px auto;
}

.modal-dialog {
	max-width: 440px;
}
.modal-content {overflow: hidden; line-height: 22px;}
.modal-content .title {
	overflow: hidden;
    background: #D4D4D4;
    padding: 15px;
    display: block !important;
}
.modal-content .info {padding: 15px;}
.modal-content .title h2 {
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	margin: 0;
	float: left;
}
.modal-content .title .date {
	float: right;
}
.modal-content .info ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.modal-content .info ul li {
	float: left;
	width: 33%;
}
.modal-content .info ul li.status span {
    color: #fff;
    padding: 0 10px;
    font-size: 12px;
    line-height: 22px;
    display: block;
    float: left;
    border-radius: 5px;
    min-width: 90px;
    text-align: center;
    width: 100%;
}
.modal-content .info ul li.status .baslamadi {
	background: #C19B0D;
}
.modal-content .info ul li.status .oynaniyor {
	background: #40A501;
}
.modal-content .info ul li.status .tamamlandi {
	background: #B50000;
}
.modal-content .info ul li.code {
	text-align: right;
}
.modal-content .team {width: 100%; float: left; clear: both; position: relative;}
.modal-content .team .team2 {text-align: right;}
.modal-content .team .score {
	width: 50px; 
	text-align: center; 
	left: 50%; 
	margin-left: -25px;
	position: absolute;
}
.modal-content .team .score span {
	background: #CCCCCC;
    display: block;
    border-radius: 5px;
    font-size: 12px;
    box-shadow: 0px 0px 2px #757575;
}
.modal-content .team .half-score {
	margin-top: -36px;
    top: 0;
    right: 60px;
    position: absolute;
    color: #BBB;
    font-size: 12px;
    line-height: 22px;
}
.modal-content .events {
	width: 100%; 
	float: left;
}
.modal-content .events ul {
	padding: 0; 
	margin: 0; 
	list-style: none;
}
.modal-content .events ul li {
	font-size: 11px;
	padding-left: 12px;
	position: relative;
}
.modal-content .events ul li .icon {
	width: 10px;
	position: absolute;
	left: 0;
	height: 12px;
	top: 50%;
	margin-top: -6px;
}
.modal-content .events ul li .icon img {
	display: block;
	max-height: 100%;
}
.modal-content .events .team2 ul li {
	text-align: right;
	padding-left: 0;
	padding-right: 12px;
}
.modal-content .events .team2 ul li .icon {
	left: auto;
	right: 0;
}
.modal-content .player {
	width: 100%; 
	float: left;
}
.modal-content .player .team2 {
	text-align: right;
}
.modal-content .player h3 {
	font-size: 12px;
	font-weight: 700;
}
.modal-content .player ul {
	list-style: none;
	padding: 0;
	font-size: 11px;
	line-height: 14px;
}
.modal-footer {
	width: 100%;
	float: left;
	text-align: center;
	padding: 10px 0;
}
.modal-footer a {
	background: #6B6B6B;
    color: #fff;
    padding: 5px 30px;
    display: inline-block;
    border-radius: 5px;
}


@media screen and (min-width: 992px) {
	.section.list .item .team .score {margin-left: -120px;}
}
@media screen and (max-width: 991px) {
	body, .form-control {font-size: 13px;}
}
@media screen and (max-width: 767px) {
	body {font-size: 12px;}
	.header {padding: 0;}
	.section.list .item ul {margin-bottom: 10px;}
	.section.list .item ul li.code {text-align: right;}
	.section.list .item ul li.status span {width: 100%;}
	.section.list .item .team .team2 {text-align: right;}
	.section.list .item .team .score {margin-left: -25px;}
	.section.list .item .team .half-score {margin-top: -32px; top: 0; right: 50px;}
	.section.list .item .team .team1 {padding-right: 25px;}
	.section.list .title h2 {font-size: 13px;}
	.section.list .title .date {font-size: 11px;}
}
@media screen and (max-width: 479px) {
	.section.list .title > div {padding: 0 5px; overflow: hidden;}
	.section.list .item ul {margin-left: -10px; margin-right: -10px;}
	.section.list .item .team .team1 {padding-left: 5px;}
	.section.list .item .team .team2 {padding-right: 5px;}
}
